/* 
  CSS for the login/logout pages
  © Copyright 2016 - Fundação Getulio Vargas
*/
#login-table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    width: 300px;
    background-color: #ccc;
    padding: 40px;
    border-radius: 15px;
}

#login-table #submit {
    font: bold 15px tahoma;
    color: #fff;
    background-color: #001568;
    border: 0;
    padding: 5px;
    border-radius: 5px;
}

#error {
    font-style: italic;
    color: red;
    text-align: center;
}

#lock {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    width: 450px;
    padding: 5px;
    color: red;
    border: 2px solid red;
    border-radius: 8px;
    text-align: center;
    font: bold 12px tahoma;
    display: none;

}

.show {
    display: block !important;
}
